map.control.bicycle=Xe đạp
map.control.google=Google
zoom_in=Phóng to
zoom_out=Thu nhỏ
map.control.road=Bản đồ
map.control.heatmap.cycling.heatmap=Bản đồ nhiệt đạp xe
tooltips.zoom.out=Thu nhỏ.
tooltips.layers=Lớp bản đồ
map.control.heatmap=Bản đồ nhiệt
map.control.terrain=Địa hình
map.control.baidu=Baidu
tooltips.zoom.in=Phóng to.
map.control.bing=Bing
map.control.heatmap.running.heatmap=Bản đồ nhiệt chạy
map.control.empty=Không có lớp
tooltips.labels=Hiện tên và nhãn bản đồ
tooltips.heatmap.cycling=Hiện bản đồ nhiệt đạp xe
map.control.map_match=Đối sánh bản đồ
tooltips.heatmap.running=Hiện bản đồ nhiệt chạy
map.control.layers=Lớp
tooltips.road=Hiện bản đồ đường
map.control.osm=OpenStreetMap
tooltips.bicycle=Hiện làn cho xe đạp và dấu vết
map.control.labels=Nhãn
tooltips.terrain=Hiện chi tiết định vị
map.control.satellite=Vệ tinh
tooltips.satellite=Hiện ảnh vệ tinh
map.control.trails=Dấu vết
leaflet.description=Thư viện JS cho bản đồ tương tác
slider_handle=Tay cầm trượt.
map.control.heatmap.running=Chạy
map.control.heatmap.cycling=Đạp xe
map.control.here=TẠI ĐÂY
icon_play=Phát
icon_pause=Tạm dừng
map_provider_label=Nhà cung cấp bản đồ
